Support » Plugin: Advanced Post List » [Plugin: Advanced Post List] Plugin could not be activated because it triggered a fatal error

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author jokerbr313

    (@jokerbr313)

    Thanks for the heads up. That section of code seems to be working fine on my localhost and test site, but I do have an idea on whats going on, and I’ll get this fixed up. So, keep a look out for version 0.1.1

    Plugin Author jokerbr313

    (@jokerbr313)

    The new version is out. It should get you up and running.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Advanced Post List] Plugin could not be activated because it triggered a fatal error’ is closed to new replies.